p {
  font-size: 10pt
}

body,
div,
p,
td,
th,
ul,
ol,
li {
  margin: 0;
  padding: 0;
}

body {
  background-color: #fff;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  /*font-size:100%;*/
}

img {
  border: none;
}

a {
  color: #069;
}

.clearfix {
  width: 100%;
  clear: both;
}

.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

.view-navbar {
  text-align: center;
  font-size: 17px;
}

.view-navbar a {
  text-decoration: underline;
}

.view-navbar>li {
  list-style: none;
  display: inline-block;
  padding: 0 20px;
}

/* HOME PAGE */
#positionHome {
  padding: 0;
  margin: 55px auto 30px;
  width: 450px;
  background-color: #fff;
  /*font-family:"Georgia","Times New Roman",serif*/
  ;
  overflow: visible;
}

#searchHome {
  text-align: center;
  margin-bottom: 110px;
  width: 450px;
  position: relative;
}

#searchHome input[type=text] {
  font-family: "Arial", "Helvetica", sans-serif;
  font-size: 1.125em;
  font-weight: 700;
  width: 440px;
}

#searchHome button {
  font-family: "Lucida Sans", "Lucida Grande", "Arial", sans-serif;
  font-size: 1em;
  display: block;
  margin: 5px auto;
}

#searchAdvHome {
  position: absolute;
  left: 460px;
  top: 8px;
  font-size: .75em;
  white-space: nowrap;
}

#introHome {
  margin-bottom: 15px;
}

#introHome h2 {
  font-family: "Arial", "Helvetica", sans-serif;
  font-size: 1.5em;
  margin: 0;
  padding: 0;
  line-height: normal;
  color: #00aef0;
}

#introHome p {
  font-size: 1.25em;
  line-height: 1.5em;
}

#introHome a.faq {
  font-size: .875em;
  display: block;
  text-align: right;
  line-height: 1.5em;
}

#footerHome {
  max-width: 413px;
  text-align: left;
  margin: 45px auto 0;
  padding-left: 37px;
  background: url("") 0 0 no-repeat;
}

#footerHome p {
  font-family: "georgia", "times new roman", serif;
  font-size: .6875em;
  color: #666;
  line-height: 1.5em;
  margin-bottom: 2em;
}

.no-script-message {
  width: 400px;
  margin: 200px auto;
  text-align: center;
}

.search-toolbar-logo {
  background-image: url();
  background-size: 183px;
  background-repeat: no-repeat;
  background-position: center;
  width: 204px;
  height: 72px;
  display: inline-block;
}

/* ERROR PAGE */

/* for hiding content on error page in IFRAME */
body.wb_embedded {
  display: none !important;
}

#error {
  min-height: 230px;
}

#error h2 {
  font-size: 1.5em;
  margin: 0;
  margin-bottom: 20px;
  padding: 0;
  line-height: normal;
  color: #ee1c24;
}

#error h2.blue {
  color: #00aef0 !important;
}

#error p {
  font-size: 1em;
  line-height: 1.5em;
}

#error p.target {
  white-space: pre-line;
  word-break: break-all;
  word-wrap: break-word;
}

#errorBorder {
  border-bottom: 1px solid #ccc;
  width: 780px;
  margin: 0 auto;
}

#error p.code {
  font-family: "Andale Mono", "Lucida Console", "Courier New", monospace;
  margin: 0 0 1.5em 0;
}

#error p.shift {
  padding-left: 35px;
}

#error .red {
  color: #ee1c24;
}

#error p.impatient {
  font-family: "Georgia", "Times New Roman", serif;
  font-size: 0.75em;
  margin: 0 0 1.5em 450px;
  white-space: nowrap;
}

#livewebInfo {
  padding: 20px;
  margin: 20px 0px 20px 0px;
  border-radius: 10px;
  box-shadow: 0 0 20px 5px #aaa;
  -moz-box-shadow: 0 0 20px 5px #aaa;
  -webkit-box-shadow: 0 0 20px 5px #aaa;
}

#livewebInfo.available {
  background: #ffffe0;
}

#livewebInfo #spn-form {
  margin-top: 7px;
}

.feedback_button {
  float: right;
  font-weight: bold;
  margin: 102px -50px 0 0;
  transform: rotate(270deg);
}

.social_button {
  border: none !important;
  display: block;
  margin: 1px 0 !important;
  padding: 0 !important;
}

.social_button:hover,
.social_button:focus {
  border: none !important;
  text-decoration: none !important;
}

/* SPN2 UI */
#spn-title {
  word-wrap: break-word;
}

.fb_hidden {
  position: absolute;
  top: -10000px;
  z-index: 10001
}

.fb_reposition {
  overflow: hidden;
  position: relative
}

.fb_invisible {
  display: none
}

.fb_reset {
  background: none;
  border: 0;
  border-spacing: 0;
  color: #000;
  cursor: auto;
  direction: ltr;
  font-family: "lucida grande", tahoma, verdana, arial, sans-serif;
  font-size: 11px;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  letter-spacing: normal;
  line-height: 1;
  margin: 0;
  overflow: visible;
  padding: 0;
  text-align: left;
  text-decoration: none;
  text-indent: 0;
  text-shadow: none;
  text-transform: none;
  visibility: visible;
  white-space: normal;
  word-spacing: normal
}

.fb_reset>div {
  overflow: hidden
}

@keyframes fb_transform {
  from {
    opacity: 0;
    transform: scale(.95)
  }

  to {
    opacity: 1;
    transform: scale(1)
  }
}

.fb_animate {
  animation: fb_transform .3s forwards
}

.fb_dialog {
  background: rgba(82, 82, 82, .7);
  position: absolute;
  top: -10000px;
  z-index: 10001
}

.fb_dialog_advanced {
  border-radius: 8px;
  padding: 10px
}

.fb_dialog_content {
  background: #fff;
  color: #373737
}

.fb_dialog_close_icon {
  background: url(https://static.xx.fbcdn.net/rsrc.php/v3/yq/r/IE9JII6Z1Ys.png) no-repeat scroll 0 0 transparent;
  cursor: pointer;
  display: block;
  height: 15px;
  position: absolute;
  right: 18px;
  top: 17px;
  width: 15px
}

.fb_dialog_mobile .fb_dialog_close_icon {
  left: 5px;
  right: auto;
  top: 5px
}

.fb_dialog_padding {
  background-color: transparent;
  position: absolute;
  width: 1px;
  z-index: -1
}

.fb_dialog_close_icon:hover {
  background: url(https://static.xx.fbcdn.net/rsrc.php/v3/yq/r/IE9JII6Z1Ys.png) no-repeat scroll 0 -15px transparent
}

.fb_dialog_close_icon:active {
  background: url(https://static.xx.fbcdn.net/rsrc.php/v3/yq/r/IE9JII6Z1Ys.png) no-repeat scroll 0 -30px transparent
}

.fb_dialog_iframe {
  line-height: 0
}

.fb_dialog_content .dialog_title {
  background: #6d84b4;
  border: 1px solid #365899;
  color: #fff;
  font-size: 14px;
  font-weight: bold;
  margin: 0
}

.fb_dialog_content .dialog_title>span {
  background: url(https://static.xx.fbcdn.net/rsrc.php/v3/yd/r/Cou7n-nqK52.gif) no-repeat 5px 50%;
  float: left;
  padding: 5px 0 7px 26px
}

body.fb_hidden {
  height: 100%;
  left: 0;
  margin: 0;
  overflow: visible;
  position: absolute;
  top: -10000px;
  transform: none;
  width: 100%
}

.fb_dialog.fb_dialog_mobile.loading {
  background: url(https://static.xx.fbcdn.net/rsrc.php/v3/ya/r/3rhSv5V8j3o.gif) white no-repeat 50% 50%;
  min-height: 100%;
  min-width: 100%;
  overflow: hidden;
  position: absolute;
  top: 0;
  z-index: 10001
}

.fb_dialog.fb_dialog_mobile.loading.centered {
  background: none;
  height: auto;
  min-height: initial;
  min-width: initial;
  width: auto
}

.fb_dialog.fb_dialog_mobile.loading.centered #fb_dialog_loader_spinner {
  width: 100%
}

.fb_dialog.fb_dialog_mobile.loading.centered .fb_dialog_content {
  background: none
}

.loading.centered #fb_dialog_loader_close {
  clear: both;
  color: #fff;
  display: block;
  font-size: 18px;
  padding-top: 20px
}

#fb-root #fb_dialog_ipad_overlay {
  background: rgba(0, 0, 0, .4);
  bottom: 0;
  left: 0;
  min-height: 100%;
  position: absolute;
  right: 0;
  top: 0;
  width: 100%;
  z-index: 10000
}

#fb-root #fb_dialog_ipad_overlay.hidden {
  display: none
}

.fb_dialog.fb_dialog_mobile.loading iframe {
  visibility: hidden
}

.fb_dialog_mobile .fb_dialog_iframe {
  position: sticky;
  top: 0
}

.fb_dialog_content .dialog_header {
  background: linear-gradient(from(#738aba), to(#2c4987));
  border-bottom: 1px solid;
  border-color: #043b87;
  box-shadow: white 0 1px 1px -1px inset;
  color: #fff;
  font: bold 14px Helvetica, sans-serif;
  text-overflow: ellipsis;
  text-shadow: rgba(0, 30, 84, .296875) 0 -1px 0;
  vertical-align: middle;
  white-space: nowrap
}

.fb_dialog_content .dialog_header table {
  height: 43px;
  width: 100%
}

.fb_dialog_content .dialog_header td.header_left {
  font-size: 12px;
  padding-left: 5px;
  vertical-align: middle;
  width: 60px
}

.fb_dialog_content .dialog_header td.header_right {
  font-size: 12px;
  padding-right: 5px;
  vertical-align: middle;
  width: 60px
}

.fb_dialog_content .touchable_button {
  background: linear-gradient(from(#4267B2), to(#2a4887));
  background-clip: padding-box;
  border: 1px solid #29487d;
  border-radius: 3px;
  display: inline-block;
  line-height: 18px;
  margin-top: 3px;
  max-width: 85px;
  padding: 4px 12px;
  position: relative
}

.fb_dialog_content .dialog_header .touchable_button input {
  background: none;
  border: none;
  color: #fff;
  font: bold 12px Helvetica, sans-serif;
  margin: 2px -12px;
  padding: 2px 6px 3px 6px;
  text-shadow: rgba(0, 30, 84, .296875) 0 -1px 0
}

.fb_dialog_content .dialog_header .header_center {
  color: #fff;
  font-size: 16px;
  font-weight: bold;
  line-height: 18px;
  text-align: center;
  vertical-align: middle
}

.fb_dialog_content .dialog_content {
  background: url(https://static.xx.fbcdn.net/rsrc.php/v3/y9/r/jKEcVPZFk-2.gif) no-repeat 50% 50%;
  border: 1px solid #4a4a4a;
  border-bottom: 0;
  border-top: 0;
  height: 150px
}

.fb_dialog_content .dialog_footer {
  background: #f5f6f7;
  border: 1px solid #4a4a4a;
  border-top-color: #ccc;
  height: 40px
}

#fb_dialog_loader_close {
  float: left
}

.fb_dialog.fb_dialog_mobile .fb_dialog_close_button {
  text-shadow: rgba(0, 30, 84, .296875) 0 -1px 0
}

.fb_dialog.fb_dialog_mobile .fb_dialog_close_icon {
  visibility: hidden
}

#fb_dialog_loader_spinner {
  animation: rotateSpinner 1.2s linear infinite;
  background-color: transparent;
  background-image: url(https://static.xx.fbcdn.net/rsrc.php/v3/yD/r/t-wz8gw1xG1.png);
  background-position: 50% 50%;
  background-repeat: no-repeat;
  height: 24px;
  width: 24px
}

@keyframes rotateSpinner {
  0% {
    transform: rotate(0deg)
  }

  100% {
    transform: rotate(360deg)
  }
}

.fb_iframe_widget {
  display: inline-block;
  position: relative
}

.fb_iframe_widget span {
  display: inline-block;
  position: relative;
  text-align: justify
}

.fb_iframe_widget iframe {
  position: absolute
}

.fb_iframe_widget_fluid_desktop,
.fb_iframe_widget_fluid_desktop span,
.fb_iframe_widget_fluid_desktop iframe {
  max-width: 100%
}

.fb_iframe_widget_fluid_desktop iframe {
  min-width: 220px;
  position: relative
}

.fb_iframe_widget_lift {
  z-index: 1
}

.fb_iframe_widget_fluid {
  display: inline
}

.fb_iframe_widget_fluid span {
  width: 100%
}